libblack-hole-solver1-1.4.0-1.mga8.i586.rpm


Advertisement

Description

libblack-hole-solver1 - The Black Hole Solver dynamic libraries

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libblack-hole-solver1-1.4.0-1.mga8.i586.rpm
Package name libblack-hole-solver1
Package version 1.4.0
Package release 1.mga8
Package architecture i586
Package type rpm
Category Games/Cards
Homepage https://www.shlomifish.org/open-source/projects/black-hole-solitaire-solver/
License MIT
Maintainer -
Download size 16.77 KB
Installed size 22.32 KB
Contains the Black Hole Solver libraries that are used by some programs.
This package is mandatory for the Black Hole Solver executable too.

Alternatives

Package Version Architecture Repository
libblack-hole-solver1 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -

Provides

Name Value
libblack-hole-solver1 == 1.4.0-1.mga8
libblack-hole-solver1(x86-32) == 1.4.0-1.mga8
libblack_hole_solver.so.1 -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libblack-hole-solver1-1.4.0-1.mga8.i586.rpm
Source Package black-hole-solver-1.4.0-1.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libblack-hole-solver1 rpm package:
    # urpmi libblack-hole-solver1

Files

Path
/usr/lib/libblack_hole_solver.so.1
/usr/lib/libblack_hole_solver.so.1.0.0
/usr/lib/.build-id/
/usr/lib/.build-id/54/40ebf55f5240cd0aa708e963c05d388a93340f

Changelog

2019-07-16 - shlomif <shlomif> 1.4.0-1.mga8
+ Revision: 1421944
- New version 1.4.0
2019-07-01 - shlomif <shlomif> 1.2.1-1.mga8
+ Revision: 1417191
- New version 1.2.1
- New version 1.2.0
2019-06-29 - shlomif <shlomif> 1.0.0-1.mga8
+ Revision: 1415437
- New version 1.0.0
2019-05-09 - shlomif <shlomif> 0.24.0-1.mga7
+ Revision: 1396936
- New version 0.24.0
- New version 0.22.0
2019-04-24 - shlomif <shlomif> 0.20.0-3.mga7
+ Revision: 1395137
- remove unused BRs
2019-04-24 - shlomif <shlomif> 0.20.0-2.mga7
+ Revision: 1395120
- sort the BRs
- remove unused BRs
2019-04-16 - shlomif <shlomif> 0.20.0-1.mga7
+ Revision: 1391806
- New version 0.20.0 ; new libmajor
2019-01-15 - shlomif <shlomif> 0.18.0-1.mga7
+ Revision: 1357271
- New version 0.18.0
2018-09-21 - umeabot <umeabot> 0.16.0-2.mga7
+ Revision: 1295504
- Mageia 7 Mass Rebuild
2017-11-12 - shlomif <shlomif> 0.16.0-1.mga7
+ Revision: 1177029
- New version w some fixes.

See Also

Package Description
libbladerf-devel-2019.07-1.mga8.i586.rpm Development files for bladeRF
libbladerf2-2019.07-1.mga8.i586.rpm Library files for bladeRF
libblas-devel-3.8.0-4.mga7.i586.rpm BLAS development libraries
libblas-static-devel-3.8.0-4.mga7.i586.rpm BLAS static libraries
libblas3-3.8.0-4.mga7.i586.rpm The BLAS (Basic Linear Algebra Subprograms) library
libblkid-devel-2.33.2-1.mga7.i586.rpm Block device ID library
libblkid1-2.33.2-1.mga7.i586.rpm Block device ID library
libblockdev-devel-2.20-6.mga8.i586.rpm Development files for libblockdev
libblockdev-gir2.0-2.20-6.mga8.i586.rpm A library for low-level manipulation with block devices (GI bindings)
libblockdev-plugins-all-2.20-6.mga8.i586.rpm Meta-package that pulls all the libblockdev plugins as dependencies
libblockdev2-2.20-6.mga8.i586.rpm A library for low-level manipulation with block devices
libblosc-devel-1.17.0-1.mga8.i586.rpm Development files for blosc
libblosc1-1.17.0-1.mga8.i586.rpm A blocking, shuffling and lossless compression library
libbluez-devel-5.50-6.mga8.i586.rpm Headers for developing programs that will use bluez
libbluez3-5.50-6.mga8.i586.rpm Official Linux Bluetooth protocol stack
Advertisement
Advertisement